Subject: Trainer Candidate - Tarun Sharma
From: Tarun Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 09:47:13 -0400

| | Tech Support Test

Name | Tarun Sharma
E-mail | [email-masked]
Phone Number | (0120) 9990979965
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dadri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Decent public school | Teacher | NA | 18000
Previous Employer 1 | Krishna Real estates | Sales associate | 25th February 2022 | 12000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I believe my strongest trait is my attention to details. I have always been a great team player. I am good at keeping a team together and producing a quality of work in a team environment. After having worked for a couple of years , I realised my strength is accomplishing a large amount of work within a short period of time.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my last job , we had a project to complete in 4 days where it usually took 10 days. There was a lot of panic by some team members,but i ensured everyone that if we concentrate on the task and work really hard, we can complete the project . It took a lot of overtime and last day we stayed at office at night but finally the project was completed by us . It was hard but we managed to finish it by a smooth , strategic and smart way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The most important rule in providing excellent customer service is to be friendly. Try to greet customers with a smile and always be courteous and respectful. Be proactive by paying attention to the customer's needs and offering help or recommendations before they ask.
What according to you makes you a good candidate for this position? | You should hire me because I'm confident and I'll do the best job . I have a proven track record of success starting from high school untill now. I'm responsible and smart. This position requires someone that will work well without supervision. I know how to manage my time and organize my work well.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |